## rust-io-extras 0.18.3

=== debian/changelog ===
rust-io-extras (0.18.3-1) unstable; urgency=medium

  * Package io-extras 0.18.3 from crates.io using debcargo 2.7.2

 -- Ananthu C V <weepingclown@disroot.org>  Fri, 01 Nov 2024 18:19:26 +0100
