=== debian/control ===
Source: rust-io-extras
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo,
 cargo:native <!nocheck>,
 rustc:native (>= 1.63) <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-io-lifetimes-2+default-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Ananthu C V <weepingclown@disroot.org>
Standards-Version: 4.7.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/io-extras]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/io-extras
Homepage: https://github.com/sunfishcode/io-extras
X-Cargo-Crate: io-extras
Rules-Requires-Root: no

Package: librust-io-extras-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-async-std-1+default-dev (>= 1.13.0-~~),
 librust-async-std-1+io-safety-dev (>= 1.13.0-~~),
 librust-io-lifetimes-2+default-dev,
 librust-mio-1+default-dev (>= 1.0.2-~~),
 librust-mio-1+net-dev (>= 1.0.2-~~),
 librust-mio-1+os-ext-dev (>= 1.0.2-~~),
 librust-os-pipe-1+default-dev (>= 1.2-~~),
 librust-socket2-0.5+default-dev (>= 0.5.7-~~),
 librust-tokio-1+default-dev (>= 1.6.0-~~),
 librust-tokio-1+fs-dev (>= 1.6.0-~~),
 librust-tokio-1+io-std-dev (>= 1.6.0-~~),
 librust-tokio-1+net-dev (>= 1.6.0-~~),
 librust-tokio-1+process-dev (>= 1.6.0-~~)
Provides:
 librust-io-extras+async-std-dev (= ${binary:Version}),
 librust-io-extras+default-dev (= ${binary:Version}),
 librust-io-extras+mio-dev (= ${binary:Version}),
 librust-io-extras+os-pipe-dev (= ${binary:Version}),
 librust-io-extras+socket2-dev (= ${binary:Version}),
 librust-io-extras+tokio-dev (= ${binary:Version}),
 librust-io-extras+use-async-std-dev (= ${binary:Version}),
 librust-io-extras+use-mio-net-dev (= ${binary:Version}),
 librust-io-extras+use-mio-os-ext-dev (= ${binary:Version}),
 librust-io-extras+use-os-pipe-dev (= ${binary:Version}),
 librust-io-extras+use-socket2-dev (= ${binary:Version}),
 librust-io-extras+use-tokio-dev (= ${binary:Version}),
 librust-io-extras-0-dev (= ${binary:Version}),
 librust-io-extras-0+async-std-dev (= ${binary:Version}),
 librust-io-extras-0+default-dev (= ${binary:Version}),
 librust-io-extras-0+mio-dev (= ${binary:Version}),
 librust-io-extras-0+os-pipe-dev (= ${binary:Version}),
 librust-io-extras-0+socket2-dev (= ${binary:Version}),
 librust-io-extras-0+tokio-dev (= ${binary:Version}),
 librust-io-extras-0+use-async-std-dev (= ${binary:Version}),
 librust-io-extras-0+use-mio-net-dev (= ${binary:Version}),
 librust-io-extras-0+use-mio-os-ext-dev (= ${binary:Version}),
 librust-io-extras-0+use-os-pipe-dev (= ${binary:Version}),
 librust-io-extras-0+use-socket2-dev (= ${binary:Version}),
 librust-io-extras-0+use-tokio-dev (= ${binary:Version}),
 librust-io-extras-0.18-dev (= ${binary:Version}),
 librust-io-extras-0.18+async-std-dev (= ${binary:Version}),
 librust-io-extras-0.18+default-dev (= ${binary:Version}),
 librust-io-extras-0.18+mio-dev (= ${binary:Version}),
 librust-io-extras-0.18+os-pipe-dev (= ${binary:Version}),
 librust-io-extras-0.18+socket2-dev (= ${binary:Version}),
 librust-io-extras-0.18+tokio-dev (= ${binary:Version}),
 librust-io-extras-0.18+use-async-std-dev (= ${binary:Version}),
 librust-io-extras-0.18+use-mio-net-dev (= ${binary:Version}),
 librust-io-extras-0.18+use-mio-os-ext-dev (= ${binary:Version}),
 librust-io-extras-0.18+use-os-pipe-dev (= ${binary:Version}),
 librust-io-extras-0.18+use-socket2-dev (= ${binary:Version}),
 librust-io-extras-0.18+use-tokio-dev (= ${binary:Version}),
 librust-io-extras-0.18.3-dev (= ${binary:Version}),
 librust-io-extras-0.18.3+async-std-dev (= ${binary:Version}),
 librust-io-extras-0.18.3+default-dev (= ${binary:Version}),
 librust-io-extras-0.18.3+mio-dev (= ${binary:Version}),
 librust-io-extras-0.18.3+os-pipe-dev (= ${binary:Version}),
 librust-io-extras-0.18.3+socket2-dev (= ${binary:Version}),
 librust-io-extras-0.18.3+tokio-dev (= ${binary:Version}),
 librust-io-extras-0.18.3+use-async-std-dev (= ${binary:Version}),
 librust-io-extras-0.18.3+use-mio-net-dev (= ${binary:Version}),
 librust-io-extras-0.18.3+use-mio-os-ext-dev (= ${binary:Version}),
 librust-io-extras-0.18.3+use-os-pipe-dev (= ${binary:Version}),
 librust-io-extras-0.18.3+use-socket2-dev (= ${binary:Version}),
 librust-io-extras-0.18.3+use-tokio-dev (= ${binary:Version})
Description: File/socket handle/descriptor utilities - Rust source code
 Source code for Debianized Rust crate "io-extras"
