=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test io-extras 0.18.3 --all-targets --all-features
Features: test-name=rust-io-extras:@
Depends: dh-cargo (>= 31), rustc (>= 1.63), librust-os-pipe-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test io-extras 0.18.3 --all-targets --no-default-features --features async-std
Features: test-name=librust-io-extras-dev:async-std
Depends: dh-cargo (>= 31), rustc (>= 1.63), librust-os-pipe-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test io-extras 0.18.3 --all-targets
Features: test-name=librust-io-extras-dev:default
Depends: dh-cargo (>= 31), rustc (>= 1.63), librust-os-pipe-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test io-extras 0.18.3 --all-targets --no-default-features --features mio
Features: test-name=librust-io-extras-dev:mio
Depends: dh-cargo (>= 31), rustc (>= 1.63), librust-os-pipe-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test io-extras 0.18.3 --all-targets --no-default-features --features os_pipe
Features: test-name=librust-io-extras-dev:os_pipe
Depends: dh-cargo (>= 31), rustc (>= 1.63), librust-os-pipe-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test io-extras 0.18.3 --all-targets --no-default-features --features socket2
Features: test-name=librust-io-extras-dev:socket2
Depends: dh-cargo (>= 31), rustc (>= 1.63), librust-os-pipe-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test io-extras 0.18.3 --all-targets --no-default-features --features tokio
Features: test-name=librust-io-extras-dev:tokio
Depends: dh-cargo (>= 31), rustc (>= 1.63), librust-os-pipe-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test io-extras 0.18.3 --all-targets --no-default-features --features use_async_std
Features: test-name=librust-io-extras-dev:use_async_std
Depends: dh-cargo (>= 31), rustc (>= 1.63), librust-os-pipe-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test io-extras 0.18.3 --all-targets --no-default-features --features use_mio_net
Features: test-name=librust-io-extras-dev:use_mio_net
Depends: dh-cargo (>= 31), rustc (>= 1.63), librust-os-pipe-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test io-extras 0.18.3 --all-targets --no-default-features --features use_mio_os_ext
Features: test-name=librust-io-extras-dev:use_mio_os_ext
Depends: dh-cargo (>= 31), rustc (>= 1.63), librust-os-pipe-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable
